


body {
  margin: 0px;
  background-color: rgb(18, 18, 18);
  overflow: scroll-y;
}

.navbar-div {
  background-color: #363636;
  display: flex;
  height: 92px;
  justify-content: space-between;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px solid rgb(84 84 84);
}

.navbar-logo-image {
  height: 76px;
  padding: 6px;
}



.navbar-company-info-div {
  display: flex;
  flex-direction: column;
  margin-left: 0px;
  margin-bottom: 10px;
  justify-content: center;
}

.you-should-automate-that-logo-text {
  font-family: 'Montserrat';
  float: left;
  color: white;
  font-weight: 600;
  margin: 0;
  font-size: 18px;
  letter-spacing: 0px;
}

.you-should-automate-that-usp-text {
  font-family: 'Montserrat';
  color: white;
  font-weight: 500;
  letter-spacing: 2.4px;
  font-size: 9px;
  margin: 0;
}

a {
  margin: 0;
  padding: 0;
  display: inline-block;
  text-decoration: none;
}

.navbar-link {
  font-family: 'Montserrat';
  color: white;
  font-size: 14px;
  margin-left: 15px;
  margin-right: 15px;
  font-weight: normal;
}

.navbar-links-div {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.navbar-branding-div {
  display: flex;
}

.animated-underline {
  position: relative;
  text-decoration: none;
  color: white;
}

.animated-underline::after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  bottom: 0;
  left: 50%;
  background-color: white;
  transition: all 0.2s;
}

.animated-underline:hover::after {
  width: 100%;
  left: 0;
}

.animated-underline-2 {
  position: relative;
  text-decoration: none;
  color: rgb(179, 217, 255);
  margin-left: 0px;
}

.animated-underline-2::after {
  content: '';
  position: absolute;
  width: 0;
  height: 1px;
  bottom: 0;
  left: 50%;
  background-color: rgb(179, 217, 255);
  transition: all 0.2s;
}

.animated-underline-2:hover::after {
  width: 100%;
  left: 0;
}

#company-info-div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 0px;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: white;
}

#company-info-div-inner {
  max-width: 65%;
  min-width: 65%;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: white;
}

#contact-us-email-div {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

#contact-us {
  text-decoration: underline;
  margin-right: 8px;
}

.plain-underline {
  text-decoration: underline;
  margin-right: 4px;
}

#slider-container {
  max-width: 90%;
  overflow: hidden;
  margin: auto;
  position: relative; /* For absolute positioning of the buttons */
  margin-top: 0px;
}

#slider {
  overflow: hidden;
}


#slider {
  display: flex;
  width: 600%;
  transition: transform 0.5s ease;
}

#slider img {
  width: 16.67%;
  flex-shrink: 0;
}

.slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  border: none;
  cursor: pointer;
  padding: 10px 20px;
  font-size: 18px;
}

#slide-left {
  left: 10px;
}

#slide-right {
  right: 10px;
}

#slider iframe {
  width: 16.67%;
  flex-shrink: 0;
  height: auto;
}

#slider .video-container {
  width: 16.67%; /* Same as other slider items */
  flex-shrink: 0;
  position: relative; /* This is important for absolute positioning of children */
}

#slider .video-container video {
  width: 100%;
  height: auto;
  display: block; /* Ensure the video fills its container */
}

#slider .video-container .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Center the icon */
  color: white; /* Or any color you prefer */
  cursor: pointer;
  z-index: 10; /* Make sure it's above the video layer */
}


.video-title {
  position: absolute;
  top: 3%; /* Position at the bottom or top of the video */
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
  color: white;
  text-align: center;
  padding: 5px 0;
  font-size: 15px;
  font-weight: 600;
}

#slider .video-container {
  background-color: rgb(18, 18, 18);
  border-left: 1px solid rgb(18,18,18); /* Here to hide an annoying 1 pixel vertical sliver of pixels, from the previous image, which appears due to the imperfect 16.67% matth of 100/6 */
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 16.67%;
}

#slider .video-container video {
  max-width: 100%; /* Ensures video doesn't exceed the container's width */
  height: auto; /* Adjust height automatically */
}

.button-container {
  display: flex;
  justify-content: space-between; /* This will add space between the buttons */
  align-items: center;
  text-align: center;
  padding: 20px;
  margin: auto; /* Center the container */
  max-width: 50%; /* Adjust as needed */
}

.cta-button {
  padding: 15px 30px;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
  font-size: 11.5px;
}

.green-button {
  appearance: none;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  /* font-size: 12px; */
  font-weight: 500;
  /* line-height: 20px; */
  list-style: none;
  padding: 5px 14px 7px 14px;
  position: relative;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: break-word;
  background-color: rgb(45, 171, 49);
  color: white;
}

.green-button:hover {
  background-color: #39c33e;
}

.red-button, .red-button-2 {
  appearance: none;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  /* font-size: 12px; */
  font-weight: 500;
  /* line-height: 20px; */
  list-style: none;
  padding: 5px 14px 7px 14px;
  position: relative;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: break-word;
  background-color: #f43628;
  color: white;
  /* padding-top: 10px; */

}

.red-button:hover, .red-button-2:hover {
  background-color: #ff2617;
}

@media (max-width: 600px) {
  .button-container {
      flex-direction: column; /* Stack buttons on smaller screens */
  }

  .cta-button {
      margin-bottom: 10px;
      width: 100%; /* Full width on smaller screens */
  }
}

.photoshop-plugin-headline {
  margin-bottom: 0px;
  margin-top: 0px;
  margin-right: 0px;
  font-size: 12.5px;
}

.batch-replace-smart-objects-headline {
  margin-top: 3px;
  margin-bottom: 4px;
  font-size: 16px;
}

.sticky-header {
  position: sticky;
  top: 0;
  background-color: rgb(18, 18, 18);
  z-index: 1000; /* Ensures the header stays on top */
  min-width: 70%;
  border-bottom: 2px solid rgb(60, 60, 60);
  /* box-shadow: 0 4px 2px -2px rgb(54, 54, 54); */
}

.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 20px 10px 20px;
  width: 90%;
  margin: auto;
}

.headline-container {
  text-align: left;
}

.button-container {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0px 0px;
  padding: 0px 0px;
}

.lightbox-guarantee-headline {
  font-size: 14px;
  font-weight: bold;
}

.lightbox-guarantee-text {
  padding: 14px 14px;
  border: 3px dashed rgb(58, 58, 58);
  text-align: left;
  background-color: #232323;
  margin-top: 8px;
  margin-bottom: 8px;
  width: 78%;
  margin-left: auto;
  margin-right: auto;
}

.lightbox {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0, 0.4);
  align-items: center;
  justify-content: center;
}

.lightbox-content {
  background-color: rgb(18, 18, 18);
  margin: 15% auto;
  padding: 20px;
  border: 1px solid rgb(60, 60, 60);
  width: 60%;
  position: relative;
}

.lightbox-headline {
  font-size: 16px;
}

.lightbox-text {
  font-size: 12px;
}

.close-lightbox, .close-email-lightbox, .close-exit-intent {
  position: absolute; /* Position it absolutely within .lightbox-content */
  top: 4px;  /* Adjust this value to move it higher or lower */
  right: 10px; /* Adjust for horizontal positioning */
  color: #aaa;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.close-lightbox:hover, .close-lightbox:focus, 
.close-email-lightbox:hover, .close-email-lightbox:focus,
.close-exit-intent:hover, .close-exit-intent:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.developed-by {
  font-size: 10px;
}

.top-headline-section {
  display: flex;
  align-items: center;
}

.star-rating, .review-rating {
  font-family: 'Montserrat';
  display: inline-block;
  color: #FFD700;
  display: flex;
  align-items: center;
  margin-top: 1px;
}

.review-rating {
  font-size: 16px;
}

.stars {
  font-size: 20px;
  margin-bottom: 4px;
  margin-left: 6px;
  margin-right: 2px;
}

.rating-info {
  font-size: 11px;
  color: #ffffff;
}

.description-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 10px;
  align-content: center;
  align-items: center;
}

.text-description {
  /* max-width: 70%; */
  padding: 14px 14px;
  border: 1px solid rgb(58, 58, 58);
  text-align: left;
  background-color: #232323;
  margin-top: 4px;
  margin-bottom: 8px;
}

.text-description-v1 {
  max-width: 70%;
  padding: 14px 14px;
  border: 2px solid rgb(58, 58, 58);
}

.plugin-description-text {
  font-size: 11px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

.plugin-guarantee-section {
  padding: 14px 14px;
  border: 3px dashed rgb(58, 58, 58);
  text-align: left;
  background-color: #232323;
  margin-top: 4px;
  margin-bottom: 8px;
}

.description-small-header {
  font-size: 10px;
  font-weight: bold;
  margin-bottom: 14px;
  margin-top: 14px;
}

.technical-specs, .ratings-and-reviews {
  margin-top: 10px;
}

.content-container {
  display: flex;
  gap: 26px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 8px;
}

.main-content {
  flex: 0 0 70%; /* 75% of the container's width */
}

.sidebar {
  flex: 1; /* Takes up the remaining space */
}

.sidebar-text {
  font-size: 11px;
}

#adobe-photoshop-icon {
  max-height: 15px;  
  /* box-shadow: 0 0px 1px 0px rgb(92, 92, 92); */
}

#adobe-photoshop-icon-2 {
  max-height: 22px;
  margin-right: 7px;  
  box-shadow: 0 0px 1px 0px rgb(119, 119, 119);
}

.icon-and-text {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
}

.icon-and-text-2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
  margin-top: 2px;
}

.material-symbols-outlined {
  font-size: 15px !important;
}

.play-icon {
  font-size: 60px !important;
}

#slider .video-container .play-background {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70px;  /* Adjust the size as needed */
  height: 70px; /* Adjust the size as needed */
  background-color: rgba(0, 0, 0, 0.6); /* Semi-transparent black */
  z-index: 9; /* Ensure it's below the play icon but above the video */
  border-radius: 50%; /* Optional: if you want it to be a circle */
}

#slider .video-container .pause-icon {
  /* Same positioning as play-icon */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 3em; /* Adjust the size as needed */
  color: white; /* Or any color you prefer */
  cursor: pointer;
  z-index: 10; /* Make sure it's above the video layer */
  display: none; /* Initially hidden */
}

#slider .video-container .play-icon,
#slider .video-container .pause-icon,
#slider .video-container .play-background {
    display: none; /* Initially hide the icons and background */
}

#slider .video-container:hover .play-icon,
#slider .video-container:hover .pause-icon,
#slider .video-container:hover .play-background {
    display: block; /* Show icons and background on hover */
}



.support-email {
  color: white;
}

.review-widget {
  max-width: 400px;
  margin: auto;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 8px;
}

.overall-rating h2 {
  margin: 0;
  font-size: 2em;
}

.rating-distribution p {
  margin: 1px 0;
}

.average-rating-stars {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 20px;
  color: #FFD700;
}

.average-rating-number {
  margin-top: 0px;
  margin-bottom: 14px;
}

.individual-reviews .review {
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #eee;
  font-size: 11.5px;
}

.review-info {
  font-style: italic;
  color: rgb(198, 198, 198);
  margin-top: 2px;
}

.review-title {
  margin-top: 6px;
  margin-bottom: 6px;
  font-weight: bold;
}

.reviews-summary {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-bottom: 20px;
}

.overall-rating {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rating-distribution {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.leave-a-review {
  appearance: none;
  background-color: #FAFBFC;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  list-style: none;
  padding: 0px 10px 1px 10px;
  position: relative;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: break-word;
}

.email-signup {
  appearance: none;
  background-color: #FAFBFC;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  list-style: none;
  padding: 0px 10px 1px 10px;
  position: relative;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
  word-wrap: break-word;
}

.review-inputs {
  display: flex;
  justify-content: space-between;
  margin-bottom: 0px;
  gap: 10px;
}

.review-inputs input {
  flex-basis: 50%;
}

#review-text {
  width: 100%;
  margin-bottom: 10px;
}

.user-review-submission {
  display: none;
  flex-direction: column;
  align-items: center;
}

.star-rating-input {
  font-size: 20px;
  color: #ccc;
  cursor: pointer;
  margin-bottom: 3px;
}

.star-rating-input .star {
  display: inline-block;
}

#review-title {
  margin-bottom: 4px;
}

.user-review-submission input[type="text"],
.user-review-submission input[type="email"],
.user-review-submission textarea {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
}

.site-footer {
  background-color: #363636; /* Same as navbar */
  color: white;
  border-top: 1px solid rgb(84, 84, 84); /* Top border to match navbar */
  font-family: 'Montserrat';
  display: flex;
  width: 100%;
  padding-bottom: 10px;
}

.footer-content {
  display: flex;
  justify-content: space-between; /* Align similarly to the navbar */
  align-items: center; /* Vertically center contents */
  margin: 0 auto; /* Centering the footer content */
  gap: 20px;
}

.footer-section {
  margin: 0 15px; /* Spacing around each section */
}

.footer-section h4 {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 600;
}

.footer-section ul {
  list-style: none;
  padding: 0;
}

.footer-section ul li a {
  color: white;
  text-decoration: none;
  font-size: 13px;
  margin-bottom: 5px; /* Spacing between links */
  display: block; /* Makes each link take its own line */
}

.footer-section ul li a:hover {
  color: #aaa; /* Hover effect */
}

.offer-container {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  text-align: center;
  margin: auto;
  max-width: 100%;
  gap: 20px;
  padding-top: 8px;
  padding-bottom: 0px;
  margin-bottom: 18px;
}

.offer-headline {
  font-size: 14px;
  margin-bottom: 0px;
  text-decoration: underline;
}

.offer-price-1, .offer-price-2 {
  font-size: 15px;
  margin-top: 10px;
  margin-bottom: 0px;
}

.offer-benefits {
  font-size: 11.5px;
  text-align: left;
  list-style-type: none;
  line-height: 20px;
  padding-inline-start: 0px;
}

.offer-red-x-items {
  margin-top: 14px;
  margin-bottom: 14px;
}

.offer-1, .offer-2 {
  display: flex;
  flex-direction: column;
}

.bullet-points {
  display: flex;
  justify-content: center;
  margin-top: 0px;
  margin-bottom: 0px;
}

.secure-payment {
  margin-top: 8px;
  margin-bottom: 0px;
  font-size: 11px;
}

.what-happens-next-headline {
  font-size: 12px;
  font-weight: bold;
}

.what-happens-next-box {
  padding: 14px 14px;
  border: 1px solid rgb(58, 58, 58);
  text-align: left;
  background-color: #232323;
  margin-top: 8px;
  margin-bottom: 8px;
  width: 78%;
  margin-left: auto;
  margin-right: auto;
}

.what-happens-next-text {
  font-size: 10.8px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

.email-capture-headline {
  font-size: 16px;
}

.email-text-input, .email-text-input-2 {
  margin-right: 4px;
}

.email-text-input-2, #submit-email-button-2, .red-button-2 {
  font-size: 14px;
}

.red-button-2 {
  margin-left: 4px;
}

.email-subtext {
  font-size: 11px;
}

.email-subtext {
  font-size: 10.5px;
  margin-top: 16px;
  margin-bottom: 12px;
}

.email-consent-checkbox-div {
  display: flex;
  justify-content: center;
}

#emailConsent {
  margin-right: 3px;
  filter: grayscale(0%);
  max-height: 10px;
}

.exit-intent-email-popup {
  display: none; 
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0, 0.4);
  align-items: center;
  justify-content: center;
}

.exit-intent-content {
  background-color: rgb(18, 18, 18);
  margin: 15% auto;
  padding: 20px;
  border: 1px solid rgb(60, 60, 60);
  width: 60%;
  position: relative;
}

.exit-intent-headline {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}

.no-thanks-div {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.email-notice-div {
  display: flex;
  width: 60%;
  margin: auto;
}

.privacy-policy-link {
  color: white;
  text-decoration: underline;
}

.email-popup-screenshot {
  max-width: 80%;
  margin-bottom: 16px;
}

/* Styles for screens smaller than 480px */

@media (max-width: 480px) {
  #company-info-div-inner, #slider-container, .sticky-header, .header-content {
    min-width: 100%;
  }
  .header-content {
    min-width: 90%;
    padding: 4px 4px;
  }
  .button-container, .navbar-links-div {
    display: none;
  }
  .content-container {
    flex-direction: column;
  }
  .photoshop-plugin-headline {
    font-size: 10.5px;
  }
  .lightbox-content {
    width: 100%;
    padding: 10px 0px;
    margin: auto;
  }
  .email-text-input-2 {
    margin-bottom: 10px;
    min-width: 80%
  }
  .no-thanks-div {
    max-width: 95%;
    margin: auto;
    flex-direction: column;
    align-items: center;
  }
}


.video-wrapper {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  height: 0;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

#center-column-div {
  max-width: 80%;
}

.bold-text {
  font-weight: 800;
}

.underlined {
  text-decoration: underline;
}